node_types:
  - forum
available_alerts:
  1: true
  2: true
enable_default:
  watcher: '0'
  entity_author: true
mail_templates:
  watcher:
    node:
      subject: '[site:name] :: new comment on [node:title]'
      body: "Hi [comment-subscribed:author],\r\n\r\n[comment:author] has commented on: \"[node:title]\"\r\n\r\n----\r\n[comment:title]\r\n[comment:body]\r\n----\r\n\r\nYou can view the comment at the following url\r\n[comment:url]\r\n\r\nYou can stop receiving emails when someone replies to this post,\r\nby going to [comment-subscribed:unsubscribe-url]\r\n\r\nYou can set up auto-following feature for all future posts\r\nby creating your own user with a few clicks here [site:login-url]\r\n\r\n-- [site:name] team\r\n[site:url]\r\n"
  entity_author:
    node:
      subject: '[site:name] :: new comment for your post'
      body: "Hi [node:author],\r\n\r\nYou have received a comment on: \"[node:title]\"\r\n\r\n----\r\n[comment:title]\r\n[comment:body]\r\n----\r\n\r\nYou can view the comment at the following url\r\n[comment:url]\r\n\r\nYou will receive emails like this for all replies to your posts. You can\r\ndisable this by logging in and changing the settings on your user account at\r\n[node:author:edit-url].\r\n\r\n-- [site:name] team\r\n[site:url]\r\n"
_core:
  default_config_hash: Q6HMOSKUhb-YgBPZ1JIbcVeOxHPv-eJoBGYmXiG9Pik
bundle_types:
  - node--forum--comment_forum
